# Package Managers
package-lock.json
pnpm-lock.yaml
yarn.lock
bun.lock
bun.lockb

# Miscellaneous
/static/
/src.main/

# Build artifacts
/.svelte-kit/
/.svelte-kit-backup/
/.svelte-kit.old/

# Generated files
/.svelte-kit-backup/
/src/lib/generated/
/src/lib/paraglide/
/src/lib/paraglide_bak*/
/src/paraglide/
/src.main/
/project.inlang/

# Test artifacts
/test-results/
/test-results.locked/
/e2e/.auth/
/coverage/
